Joomla 3.0 - update to 3.1 - problém

sender
25. dub 2013 09:50 #106920
Dobrý den,

při pokusu o update joomly se mi při pokusu o znovunačtení stránek objeví tato chyba jak při pokusu o načtení backendu tak stránek. Nesetkal se s tím někdo.

Parse error: syntax error, unexpected $end, expecting T_VARIABLE or T_DOLLAR_OPEN_CURLY_BRACES or T_CURLY_OPEN in /data/web/virtuals/40519/virtual/www/libraries/joomla/document/html/renderer/message.php on line 108

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od ghost
25. dub 2013 10:03 #106923

Joomla! pro každého

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od sender
25. dub 2013 12:32 #106931
Vyřešeno, aktualizováno, vyzkoušeno.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Karel Šedivý
27. dub 2013 16:12 #107015
Mohl by někdo ve zkratce a laicky vypsat changelog, teda proč se vyplatí upgrade na takové vyšší verze?

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
27. dub 2013 16:35 - 27. dub 2013 16:46 #107017
Že byste si přečetl odkazovaný článek o pár příspěvků výše? Nebo čtěte přímo na www.joomla.org/

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od sender
27. dub 2013 21:21 #107022
To ghost:

Joomla 3.1 is the newest version recommended for most new installs. It includes the latest and greatest features of Joomla and mobile/responsive support.

Víte o tomto upozornění?

www.joomla.org/download.html

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.